
#myCarousel{
	margin-top: 90px;
}
.carousel .item{
	height: 385px;
}
.animate-pic{
	padding-top: 50px;
		
}
.b2b-pic{
	width: 319px;
	height: 173px;
	margin-left: 50px;
}
.b2b-pic-person{
	width: 297px;
	height: 274px;
	right: 110px;
}
.b2b-text2{
	width: 428px;
	height: 100px;
}
.b2b-pic2{
	width: 480px;
	height: 178px;
}
.b2b-text3{
	width: 360px;
	height: 335px;
}
.b2b-pic3{
	width: 546px;
	bottom: 110px;
}
.banner5{
	width: 530px;
	position: relative;
}
.b2b-pic5{
	width: 400px;
}
.b2b-pic6{
	width: 220px; 
	position: absolute; 
	right: 0;
	top: 75px;
}
.banner5-right{
	padding: 40px 40px 0 0;
	text-align: center;
}
.banner5-right h2{
	color: #fff;
	font-size: 40px;
	padding: 20px 0;
}
.banner5-right p{
	color: #fff;
	font-size: 24px;
	line-height: 40px;
	text-align: center;
}
.banner5-right .lejie{
	display: inline-block;
	color: #fff;
	text-align: center;
	line-height: 46px;
	background-color: #5ad06b;
	border-radius: 30px;
	font-size: 20px;
	padding: 0 40px;
	margin: 30px 0;
}
.banner7{
	/*width:1100px;*/
	/*position: relative;*/
	/*margin: 0 auto;*/
	padding:0 50px;
}
.banner7 .b2b-pic7{
	width:820px;
}
.banner7 .b2b-pic8{
	width:140px;
	position: absolute;
	right: 260px;
	top:100px;
}
.b2b-pic9{
	left:0;
	top: 0;
	position: absolute;
	width:100%;
	height:100%;
	background: none no-repeat;
	background-size: contain;
	z-index: 999;

}
/*-------产品中心导航------*/

.p-content-nav{
	padding: 50px 0;
	position: relative;
	height: 357px;
	overflow: hidden;
}
.p-content-nav a.arrow-l,.p-content-nav a.arrow-r{
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	border: 1px solid #1497ee;
	color: #1497ee;
	position: absolute;
	text-align: center;
	top: 50%;
	margin-top: -15px;
	font-family: "song";
	font-size: 16px;
	z-index: 999;
}
.p-content-nav a.arrow-l{
	left: 0;
}
.p-content-nav a.arrow-l:hover,.p-content-nav a.arrow-r:hover{
	background: #1497ee;
	color: #fff;
}
.p-content-nav a.arrow-r{
	right: 0;
}
.p-nav-list{
	position: absolute;
	left: 0;
}
.p-nav-list li{
	float: left;
	width: 165px;
	height: 257px;
	text-align: center;
	margin: 0 70px;
	padding-top: 50px;
	position: relative;
}
.p-nav-list li i{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: all 0.3s linear;
	transform: scale(0);
	background: none no-repeat;
}
.p-nav-list li.current i{
	-webkit-transform: scale(1);
	transform: scale(1);
	
}
.p-nav-list li:hover i{
	-webkit-transform: scale(1);
	transform: scale(1);
}
.p-nav-list li a{
	display: block;
	padding-top: 120px;
	font-size: 18px;
	color: #2d2d2d;
	position: relative;
}
.p-nav-list li a:before{
	content: "";
	width: 140px;
	height:120px;
	position: absolute;
	left: 50%;
	margin-left: -70px;
	top: 0;
	background: none 0 0 no-repeat;
	
}
.p-nav-list li a.neirong:before{
	background-position: 0 -130px;
}
.p-nav-list li a.o2o:before{
	background-position: 0 -260px;
}
.p-nav-list li a.shoping:before{
	background-position: 0 -390px;
}
.p-nav-list li a .p-nav-name{
	position: relative;
	line-height: 50px;
	height: 50px;
}
.p-nav-list li a .p-nav-name:before,.p-nav-list li a .p-nav-name:after{
	right: 10px;
	top: 50%;
	content: "";
	width: 28px;
	height: 1px;
	background: #B5B5B5;
	position: absolute;
}
.p-nav-list li a .p-nav-name:after{
	left: 10px;
}
.product-con{
	display: none;
}
.product-con.current{
	display: block;
}
.product-list li{
	padding:60px 0;
}
.product-list li .joke-box{
	width:960px;
	margin: 0 auto;
}
.product-list li.current{
	background: #fff9ed;
}
.product-list li .product-pic{
	width: 416px;
	height:296px;
}
.product-list li .product-pic2,.product-list li .product-pic3{
	width: 293px;
	height:306px;
	padding: 11px 14px 0 0;
	background: none no-repeat;
}
.product-list li .product-pic3{
	padding: 0 0 18px 20px;
	width: 299px;
	height:314px;
	background: none no-repeat;
}
.product-list li .product-text{
	width: 784px;
	padding-left: 50px;
}
.product-list li .joke-box .product-text{
	width: auto;
}
.product-list li .product-text h2{
	font-size:30px;
	font-weight: bold;
	color: #2d2d2d;
	line-height: 40px;
	padding: 10px 0;
}
.product-list li .product-text p{
	font-size: 18px;
	color: #3a3a3a;
	line-height: 36px;
}
.product-list li .product-text ol{
	padding: 15px 0;
}
.product-list li .product-text ol li{
	padding: 0 0 0 20px;
	line-height:40px;
	font-size: 14px;
	position: relative;
	color: #2d2d2d;
}
.product-list li .product-text ol li:before{
	left: 0;
	top: 50%;
	content: "";
	width: 6px;
	height:6px;
	position: absolute;
	margin-top: -3px;
	border-radius: 50%;
	background: #1497ee;
}
.product-list li .product-text .check-xq{
	display: inline-block;
	padding: 0 16px;
	height: 28px;
	line-height: 27px;
	text-align: center;
	color: #333333;	
	border: 1px solid #626262;
	border-radius: 3px;
	margin: 10px 0;
}
.product-list li .product-text .check-xq:hover{
	background: #1497ee;
	color: #fff;
	border: 1px solid #1497ee;
}
/*产品中心*/
.p-content{
	padding: 40px 0;
}
.p-content .p-item-box{
	width: 33.33%;
	float: left;

}
.p-item{
	width: 364px;
	height: 414px;
	margin: 18px 0;
	border: 1px solid #dcdcdc;
	position: relative;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.p-item-tips{
	right: -10px;
	top: 20px;
	width: 70px;
	height: 28px;
	line-height: 28px;
	color: #fff;
	text-align: center;
	position: absolute;
	background: #ffd205;
	z-index: 999;
	font-size: 14px;
}
.p-item-tips:before{
	right: 2px;
	top: -6px;
	content: "";
	width:0;
	height: 0;
	border-width: 6px;
	border-style: solid;
	border-color: #dbb402 transparent transparent transparent; 
	position: absolute;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	
}
.p-content .p-item.current{
	-webkit-box-shadow:0 5px 0 #4792fa ;
	box-shadow: 0 5px 0 #4792fa;
	
	border-radius: 0 0 5px 5px;
}
/*.p-content .p-item.current:before{
	left: 50%;
	bottom: -8px;
	content: "";
	width: 357px;
	height: 8px;
	margin-left: -178px;
	background: #4792fa;
	position: absolute;
	border-radius: 0 0 5px 5px;
}*/
.p-item-pic{
	width: 364px;
	height: 262px;
	position: relative;
	overflow: hidden;
}
.p-item-text{
	padding: 12px 20px 0px;
	text-align: center;
	font-size: 18px;
	color: #757575;
	line-height: 30px;
}
.p-item-text h2{
	padding: 15px 0;
	font-size: 22px;
	color: #2d2d2d;
}
.p-content .p-item .p-item-pic .p-item-motal{
	bottom:-100%;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(71,146,250,0.8);
	z-index: 99;
	
}

.p-item-motal .p-item-check{
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	height: 150px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -75px;
}
.p-item-motal .p-item-check .check-icon{
	width: 100%;
	height: 80px;
	margin-bottom: 15px;
	position: relative;
}
.p-item-motal .p-item-check .check-icon .arc{
	width: 80px;
	left: 50%;
	top: 12px;
	margin-left: -40px;
	position: absolute;
	height: 100%;
	/*border:5px solid #0989df;*/
	border-radius: 50%;
	/*background: #065284;*/
	background: url(../img/product/search-icon.png) center center no-repeat;
}
/*.p-item-motal .p-item-check .check-icon .search-icon{
	right:50%;
	top: 50%;
	width: 40px;
	height: 40px;
	margin-right: -20px;
	margin-top: -20px;
	position: absolute;
	
}*/
.product-top{
	height: 108px;
	
}
.product-navbar{
	padding: 0 190px;
}
.product-navbar a{
	width: 25%;
	float: left;
	padding-top: 72px;
	position: relative;
	text-align: center;
	font-size: 18px;
	color: #7c7c7c;
}
.product-navbar a i{
	left: 50%;
	top: 22px;
	width: 60px;
	height: 40px;
	margin-left: -30px;
	position: absolute;
	background: none 0 0 no-repeat;
}
.product-navbar a.current i{
	background-position:0 -246px;
} 

.product-navbar a:hover,.product-navbar a.current{
	color: #0099ff;
}
.product-navbar a:hover i{
	background-position:0 -246px;
}
.product-navbar a.p-nr i{
	background-position: 0 -50px;
}
.product-navbar a.p-wx i{
	background-position: 0 -100px;
}
.product-navbar a.p-oto i{
	background-position: 0 -150px;
}
.product-navbar a.p-ds i{
	background-position: 0 -200px;
}

.product-navbar a.p-nr:hover i,.product-navbar a.p-nr.current i{
	background-position:0 -296px;
}
.product-navbar a.p-wx:hover i,.product-navbar a.p-wx.current i{
	background-position: 0 -346px;
}
.product-navbar a.p-oto:hover i,.product-navbar a.p-oto.current i{
	background-position: 0 -396px;
}
.product-navbar a.p-ds:hover i,.product-navbar a.p-ds.current i{
	background-position: 0 -446px;
}
/*.product-con-wrap{
	background: #eeeeee;
}*/
/*.p-content{
	padding-top:50px ;
}
.p-content .p-item-box{
	width: 33.33%;
	padding: 15px;
	float: left;
}
.p-content .p-item{
	padding: 12px;
	background: #fff;
	position: relative;
	transition: all 0.5s;
	overflow: hidden;
}
.p-content .p-item.current{
	box-shadow: 0 0 30px rgba(0,0,0,.2);
}
.p-content .p-item .p-item-pic{
	width: 100%;
	height: 380px;
	position: relative;
	overflow: hidden;
}
.p-content .p-item .p-item-pic .p-item-motal{
	bottom:-100%;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(48,167,238,0.8);
	z-index: 99;
	
}

.p-item-motal .p-item-check{
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	height: 150px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -75px;
}
.p-item-motal .p-item-check .check-icon{
	width: 100%;
	height: 80px;
	margin-bottom: 15px;
	position: relative;
}
.p-item-motal .p-item-check .check-icon .arc{
	width: 80px;
	left: 50%;
	margin-left: -40px;
	position: absolute;
	height: 100%;
	border:5px solid #0989df;
	border-radius: 50%;
	background: #065284;
}
.p-item-motal .p-item-check .check-icon .search-icon{
	right:50%;
	top: 50%;
	width: 40px;
	height: 40px;
	margin-right: -20px;
	margin-top: -20px;
	position: absolute;
	background: url(../img/product/search-icon.png) no-repeat;
}
.p-content .p-item  .p-item-text{
	text-align: center;
	padding: 10px 0 10px 0;
	font-size: 14px;
	background: #fff;
}
.p-content .p-item  .p-item-text h2{
	font-size: 20px;
	color: #2d2d2d;
	line-height: 36px;
}
.page{
	padding: 50px 0;
	text-align: center;
}
.page a{
	padding: 0 15px;
	line-height: 36px;
	
	display: inline-block;
	margin: 0 2px;
}
.page a.active{
	width: 36px;
	height: 36px;
	line-height: 36px;
	border: 2px solid #0099ff;
	color: #fff;
	border-radius: 50%;
	padding: 2px;
}
.page a.active span{
	width: 100%;
	height: 100%;
	display: block;
	background: #0099ff;
	border-radius: 50%;
	line-height: 28px;
}
.page a.prve,
.page a.next,
.page a.last{
	border: 1px solid #dcdcdc;
	background: #fff;
}*/
